MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190lwttpublic2010-05-21 00:572008-07-12 23:29
Reporterboigman 
Assigned Toluk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Summary0000190: Crash upon download and first run
DescriptionI tried downloading lwtt version 1.1.0 and verified that I have JRE 1.6 installed. I got the following when trying to run it:

C:\Users\Dave\Downloads\lwtt-1.1.0>java -version
java version "1.6.0_05"
Java(TM) SE Runtime Environment (build 1.6.0_05-b13)
Java HotSpot(TM) Client VM (build 10.0-b19, mixed mode, sharing)

C:\Users\Dave\Downloads\lwtt-1.1.0>java -jar lwtt.jar
Exception in thread "AWT-EventQueue-0" java.lang.NullPointerException
        at cz.aiken.util.lwtt.TaskFrame.<init>(TaskFrame.java:60)
        at cz.aiken.util.lwtt.Main.run(Main.java:49)
        at java.awt.event.InvocationEvent.dispatch(Unknown Source)
        at java.awt.EventQueue.dispatchEvent(Unknown Source)
        at java.awt.EventDispatchThread.pumpOneEventForFilters(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForFilter(Unknown Source)
        at java.awt.EventDispatchThread.pumpEventsForHierarchy(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.pumpEvents(Unknown Source)
        at java.awt.EventDispatchThread.run(Unknown Source)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000141)
luk (administrator)
2008-04-17 23:00

Resolved. There was a problem with initial application properties (used if the data file not found).

- Issue History
Date Modified Username Field Change
2008-04-13 04:56 boigman New Issue
2008-04-17 22:45 luk Status new => assigned
2008-04-17 22:45 luk Assigned To => luk
2008-04-17 23:00 luk Status assigned => resolved
2008-04-17 23:00 luk Resolution open => fixed
2008-04-17 23:00 luk Note Added: 0000141
2008-07-12 23:29 luk Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker